<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HTMLExtensions</key>
	<array>
		<string>html</string>
		<string>htm</string>
		<string>shtml</string>
	</array>
	<key>PHPExtensions</key>
	<array>
		<string>php</string>
		<string>php3</string>
		<string>php4</string>
		<string>php5</string>
	</array>
</dict>
</plist>
